#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-2E8Gz2qT8YHEt6MosGAxID
key:                  yesod-1.6.2.1-2E8Gz2qT8YHEt6MosGAxID
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  9945a0292ebeb4b2f16b811bd2846574
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-2E8Gz2qT8YHEt6MosGAxID
depends:
    aeson-2.1.2.1-3rgGDwZqcHL8RNfGOD8e99 base-4.16.4.0
    bytestring-0.11.4.0 conduit-1.3.6.1-Ckc9h7fnWDpBDJPmybS5L6
    data-default-class-0.1.2.0-Kt3ErptCt5hHHi8l61h1Gp directory-1.3.6.2
    fast-logger-3.1.2-5ESeuKpkj4M5iXNreKaV9A
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    monad-logger-0.3.41-KSl2jVN3k546dKy95XJBIf
    shakespeare-2.1.0.1-ETJIL3fvvVBA4Sg2O9SXAo
    streaming-commons-0.2.2.6-2wOQ0bDyFQ07stRxiGkuM6
    template-haskell-2.18.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.20-3olzmtJszxXc2LJr1lW5F
    wai-3.2.4-28vcGmnOn0s6s22AFPGnGG
    wai-extra-3.1.15-JPY0CAMYd6E6cwUm2zHOSL
    wai-logger-2.5.0-1kjXOf1AQj9AQNKzZrrRAc
    warp-3.3.30-J60G5r2osijG7fckRg8I65
    yaml-0.11.11.2-9HMGj7J6HS083e7Vnjzjnr
    yesod-core-1.6.26.0-54vjbedFhC86P1d8mG0nqk
    yesod-form-1.7.6-3uzaeiGXfzh97WG3D8k99a
    yesod-persistent-1.6.0.8-4gEPSmQKjCS4rxFq5OpalB

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

